<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.app.coach.mapper.CoachEvaluateMapper">
    
    <resultMap type="CoachEvaluate" id="CoachEvaluateResult">
        <result property="id"    column="id"    />
        <result property="userId"    column="user_id"    />
        <result property="coachnum"    column="coachnum"    />
        <result property="attitudeStars"    column="attitude_stars"    />
        <result property="areaStars"    column="area_stars"    />
        <result property="totelStars"    column="totel_stars"    />
        <result property="content"    column="content"    />
        <result property="labelIds"    column="label_ids"    />
        <result property="createTime"    column="create_time"    />
        <result property="isAnonymous"    column="is_anonymous"    />
        <result property="updateTime"    column="update_time"    />
        <result property="status"    column="status"    />
    </resultMap>

    <sql id="selectCoachEvaluateVo">
        select id, user_id, coachnum, attitude_stars, area_stars, totel_stars, content, label_ids, create_time, is_anonymous, update_time, status from coach_evaluate
    </sql>

    
</mapper>